Subject: Re: bug#27287: gnome-tweak-tool fails to start
From: Chris Marusich <[email-masked]>
To: Mark H Weaver <[email-masked]>, [email-masked]
Date: Sat, 10 Jun 2017 21:04:55 -0700
List-Id: <debbugs-submit.debbugs.gnu.org>

Mark H Weaver <[email-masked]> writes:

> Does this still fail for you?  Since GNOME Shell started working again,
> I tried gnome-tweak-tool and it works for me.

Installing the latest version of GNOME shell has fixed this issue.

I've tried to close this bug report by adding [email-masked]
to the "To" header of my email, as described in the Debbugs
documentation [1].  This is the first time I've ever tried to close a
Debbugs bug report myself like this; hopefully it will just work.

[1] https://debbugs.gnu.org/Developer.html#tags

-- 
Chris